{
  "toolbar": {
    "viewDetail": "View Detail"
  },
  "table": {
    "id": "ID",
    "status": "Status",
    "paidDraw": "Paid Draw",
    "freeDraw": "Free Draw",
    "platformProfit": "Platform Profit",
    "totalDrawCount": "Total Draw Count",
    "createdBy": "Created By",
    "createTime": "Create Time",
    "statusFail": "Failed",
    "statusDone": "Done",
    "statusTesting": "Testing"
  }
}
